Bug 1026839 - Invalid POM for infinispan-parent
Invalid POM for infinispan-parent
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On:
Blocks: 908743
  Show dependency treegraph
 
Reported: 2013-11-05 09:08 EST by Vladimir Dosoudil
Modified: 2013-12-15 11:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vladimir Dosoudil 2013-11-05 09:10:52 EST
Solved in upstream master for version 5.3.x, see https://issues.jboss.org/browse/ISPN-3040. Will be backported to 5.2.x for EAP 6.2.
Comment 3 Vladimir Dosoudil 2013-11-06 02:59:05 EST
PR for EAP: https://github.com/jbossas/jboss-eap/pull/672
Comment 4 Pavel Jelinek 2013-11-14 08:08:45 EST
The 'configuraton' element has no more 'combine.self' attribute.

Note You need to log in before you can comment on or make changes to this bug.